.ip-banner {
  display: none;
}

#inner-page-wrapper {
  margin-bottom: 0;
}
#inner-page-wrapper > .container {
  width: 100%;
  padding: 0;
}

.ip-referral {
  position: relative;
  overflow: hidden;
}
.ip-referral .gsite-circle {
  width: 65.152vw;
  height: 65.152vw;
  top: -27.576vw;
  left: -21.212vw;
    display: none;
}
.ip-referral .gsite-box {
  width: 91.333vw;
  height: 16.364vw;
  top: 13.333vw;
  left: 0;
    display: none;
}
.ip-referral .gsite-box canvas {
  height: 100%;
}
.ip-referral .gsite-box + .gsite-box {
  width: 42.788vw;
  height: 33.091vw;
  top: 9.394vw;
  left: inherit;
  right: 0;
}

.ip-referral-content-wrap {
  padding: 0 0 7.576vw;
  margin-top: -2.242vw;
}

.ip-referral-text {
  width: 51%;
  padding: 9.394vw 3.636vw 0 13.939vw;
}
.ip-referral-text .ip-referral-title {
  margin-bottom: 3.515vw;
}
.ip-referral-text .ip-referral-title .gsite-title {
  line-height: 0.8;
}
.ip-referral-text .ip-referral-title .gsite-title small {
  margin-bottom: 0.909vw;
}
.ip-referral-text p {
  font-size: var(--font-size-default);
  color: var(--font-color-default);
  line-height: 1.8;
  letter-spacing: 0.02em;
  margin-bottom: 1.697vw;
}

.ip-referral-image {
  position: relative;
  width: 49%;
  padding-right: 3.636vw;
  padding-bottom: 3.636vw;
}
.ip-referral-image .gsite-bg {
  width: 66.62%;
  height: 88.4%;
  bottom: 0;
  right: 0;
}

.footer-form {
  width: 100%;
  padding-left: 0;
  padding-top: 0;
}

.footer-form-title {
  margin-left: 0;
  margin-right: 0;
}

.footer-form-title .gsite-title {
/*    opacity: 0;*/
}

.post-page-client-referral-program .footer-form-title .gsite-title div {
    padding-left: 4.485vw;
}

.footer-form-title .gsite-title.referral {
    display: block !important;
}

.footer-form-title .gsite-title div {
  padding-left: 8.485vw;
}

/*
.footer-form-main {
  width: 57.576vw;
  max-width: calc(100% - 1.818vw);
  margin-left: auto;
  margin-right: auto;
}
*/

.footer-form-main > p {
    display: block !important;
    font-size: var(--font-size-default);
    color: var(--font-color-default);
    line-height: 1.8;
    letter-spacing: 0.02em;
    margin-bottom: 1.697vw;
    text-align: center;
}

.footer-agent {
  display: none;
}

.form-button .gsite-button span {
    display: none;
}

.form-button .gsite-button span:last-child {
    display: flex !important;
}

@media only screen and (min-width: 992px) {
  .header {
    padding: 1vw 0;
  }

  .header::before {
    opacity: 1;
  }

  .header .header-logo a img {
    width: 15.125vw;
  }

  .header .site-navi .sub-menu li a {
    background: var(--primary-color);
    color: #ffffff;
  }

  .header .site-navi .sub-menu li:hover > a {
    background: var(--secondary-color);
  }

  .header .site-navi > li > .sub-menu::before {
    background: var(--primary-color);
  }
}
@media only screen and (max-width: 991px) {
  .ip-referral-content-wrap {
    padding: 0 0 125px;
    margin-top: 0;
  }

  .ip-referral-container {
    padding: 0 15px;
  }

  .ip-referral-text {
    width: 100%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    padding: 50px 0;
  }
  .ip-referral-text .ip-referral-title {
    margin-bottom: 58px;
  }
  .ip-referral-text .ip-referral-title .gsite-title small {
    margin-bottom: 15px;
  }
  .ip-referral-text p {
    font-size: var(--font-size-default);
    margin-bottom: 28px;
  }

  .ip-referral-image {
    width: 100%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .footer-form-title .gsite-title div {
    padding-left: 140px;
  }

  .footer-form-main {
    width: 950px;
    max-width: calc(100% - 30px);
  }
}